Bug 1464254 - (6.4.z) JBVFS-204 - File system operations require both java.io.FilePermission and VirtualFilePermission
(6.4.z) JBVFS-204 - File system operations require both java.io.FilePermissio...
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: VFS (Show other bugs)
6.4.0
Unspecified Unspecified
unspecified Severity unspecified
: CR1
: EAP 6.4.17
Assigned To: jboss-set
Ivo Hradek
:
Depends On:
Blocks: eap6417-payload 1454860
  Show dependency treegraph
 
Reported: 2017-06-22 15:50 EDT by Brad Maxwell
Modified: 2017-09-06 09:38 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-09-06 09:38:18 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker JBEAP-10828 Major Resolved (7.0.z) File system operations require both java.io.FilePermission and VirtualFilePermission 2017-09-14 00:37 EDT
JBoss Issue Tracker JBEAP-4558 Major Verified File system operations require both java.io.FilePermission and VirtualFilePermission 2017-09-14 00:37 EDT
JBoss Issue Tracker JBVFS-204 Major Resolved File system operations require both java.io.FilePermission and VirtualFilePermission 2017-09-14 00:37 EDT

  None (edit)
Description Brad Maxwell 2017-06-22 15:50:28 EDT

    
Comment 2 Ivo Hradek 2017-08-09 07:48:13 EDT
Verified for EAP-6.4.17-CP.CR3;
Comment 3 Petr Penicka 2017-09-06 09:38:18 EDT
Released on 2017-09-05 as part of the EAP 6.4.17 release.

Note You need to log in before you can comment on or make changes to this bug.